@charset "utf-8";
/* CSS Document */
body {
	background-color: #FFF;
}
#popup_box {
	display:none; /* Hide the DIV */
	position:fixed;
	_position:absolute; /* hack for internet explorer 6 */
	height:315px;
	width:600px;
	background:url(../images/job.jpg);
	top: 200px;
	z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
	margin-left: 260px;
	/* additional features, can be omitted */
	border:2px solid #0d2a53;
	padding:15px 0 0 0px;
	font-size:15px;
	-moz-box-shadow: 0 0 5px #0d2a53;
	-webkit-box-shadow: 0 0 5px #0d2a53;
	box-shadow: 0 0 5px #000;
	background:#000000;
}
#container {
	background:none;
	width:100%;
	height:100%;
}
a {
	cursor: pointer;
	text-decoration:none;
}
#popupBoxClose {
	font-size:20px;
	line-height:15px;
	right:0px;
	top:330px;
	position:absolute;
	color:#6fa5e2;
	font-weight:500;
}
